XmStringExtent(3Xm)

NAME
XmStringExtent — a compound string function that determines the size of the smallest rectangle that will enclose the compound string.

SYNOPSIS
#include <Xm/Xm.h>

void XmStringExtent (fontlist, string, width, height)
    XmFontList    fontlist;
    XmString    string;
    Dimension    width;
    Dimension    height;

DESCRIPTION
XmStringExtent determines the width and height, in pixels, of the smallest rectangle that will enclose the provided compound string.

fontlist
    Specifies the font list.

string
    Specifies the string.

width
    Specifies the width of the rectangle.

height
    Specifies the height of the rectangle.

RELATED INFORMATION
XmStringCreate(3Xm).